<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","صفحة للطباعة");
define("_FRIEND","أرسل هذا المقال لصديق");
define("_YOURNAME","اسمك");
define("_OK","موافق!");
define("_ALLOWEDHTML","HTML مسموح:");
define("_EXTRANS","Extrans (html tags to text)");
define("_HTMLFORMATED","HTML Formated");
define("_PLAINTEXT","Plain Old Text");
define("_ARTICLES","المقالات");
define("_SUBMITNEWS","أرسل خبرا");
define("_SUBMITADVICE","الرجاء كتابة مقالك عن طريق تعبئة النموذج التالي.<br>يجب معرفة أنه لا يتم نشر جميع المقالات المرسلة لنا.<br>سيتم مراجعة مقالك وتعديله بواسطة الموقع ان لزم الأمر.");
define("_SUBTITLE","العنوان");
define("_BEDESCRIPTIVE","يجب أن يكون واضح ومعبر وبسيط");
define("_BADTITLES","عناوين سيئة مثل: مقال أو أقرأ هذا'");
define("_HTMLISFINE","يمكنك استخدام كود هتمل ولكن تأكد من صحتها!");
define("_AREYOUSURE","هل تأكدت من تضمين الروابط في مقالك؟ هل تأكدت من صحتها؟");
define("_SUBPREVIEW","يجب أن تستعرض الصفحة على الأقل مرة واحدة قبل إرسالها");
define("_SELECTTOPIC","أختر الموضوع");
define("_NEWSUBPREVIEW","أستعراض مقال جديد");
define("_STORYLOOK","مقالك سيظهر بهذا الشكل:");
define("_CHECKSTORY","الرجاء التأكد من صحة النص والروابط والأشياء الأخرى قبل الإرسال");
define("_THANKSSUB","نشكرك على مقالك");
define("_SUBSENT","تم أستلام مقالك ...");
define("_SUBTEXT","سوف نراجع مقالك خلال الساعات المقبلة, اذا كانت مناسبة فسوف يتم نشرها قريبا.");
define("_WEHAVESUB","يوجد لدينا حاليا");
define("_WAITING","مقالا بنتظر النشر.");
define("_PREVIEW","استعراض");
define("_NEWUSER","عضو جديد");
define("_USCORE","التقييم");
define("_DATE","التاريخ");
define("_STORYTEXT","نص المقال");
define("_EXTENDEDTEXT","النص الإضافي");
define("_LANGUAGE","Language");
define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");

?>